<?php
$this->load->view('includes/header.php');
?>
<script type="text/javascript">

$(function() {
$( "#eta" ).datepicker({
changeMonth: true, // menampilkan dropdown untuk ganti bulan
changeYear: true // menampilkan dropdown untuk ganti Tahun
});
$( "#eta" ).datepicker({ altFormat: 'yy-mm-dd' });
$( "#eta" ).change(function() {
$( "#eta" ).datepicker( "option", "dateFormat","dd.mm.yy" );
});
});

</script>

<script type="text/javascript">

$(function() {
$( "#posting" ).datepicker({
changeMonth: true, // menampilkan dropdown untuk ganti bulan
changeYear: true // menampilkan dropdown untuk ganti Tahun
});
$( "#posting" ).datepicker({ altFormat: 'yy-mm-dd' });
$( "#posting" ).change(function() {
$( "#posting" ).datepicker( "option", "dateFormat","dd.mm.yy" );
});
});

</script>



<?php
if ( ! empty($prev))
	{
?>


<?php
	}
else
{
echo '<font class="title">'.$menu_path.'</font>';
echo '<br>';
			/* Display system message */
			$this->fungsi->disp_sys_msg();
			echo validation_errors('<p class="field_error">', '</p>');
?>
<fieldset>
<legend>DELIVERY NOTE OTHER WASTE</legend>

<form name="form1" method="post" action="<?php echo $form_action ?>" id="form1">
  <table width="100%" border="0" cellspacing="1" cellpadding="1">
    <tr>
      <td>Type</td>
      <td>:</td>
      <td><select name="type">
  <option value="Container" >Container</option>
  <option value="ISO Tank">ISO Tank</option>
  <option value="Truck" selected="selected">Truck</option>
  </select>
  <!--<select name="type" id="type"  onChange="MM_jumpMenu('self',this,0)">
           					<option <?php if($_GET['tipe']=='Container'){ echo "selected=selected";}?> value="Container">Container</option>
							<option  <?php if($_GET['tipe']=='ISO Tank'){ echo "selected=selected";}?> value="ISO Tank">ISO Tank</option>
							<option  <?php if($_GET['tipe']=='Truck'){ echo "selected=selected";}?>  value="Truck">Truck		</option>
						</select>--></td>
    </tr>
    <tr>
      <td>Transporter ID</td>
      <td>:</td>
      <td><span class="primary">
        <input type="text" name="idtrans" id="idtrans" size="3" value="<?php ?>"  readonly="readonly" />
        <input type="text" name="nama_trans" size="15" value="<?php ?>" id="nama_trans" readonly="readonly" />
        </span>
          <input type="button" name="button4" id="button4" value="..." class="button" onclick="window.open('<?php echo base_url();?>index.php/popup/popup_trans/','popuppage','width=900,height=600,scrollbar=yes,scrollbars=yes,top=100,left=100');" /></td>
    </tr>
   

<tr>
  <td>Vehicle No.</td>
  <td>:</td>
  <td><input type="text" name="vnumb" size="8" value="<?php ?>" id="vnumb" readonly="readonly" />      </td>
  </tr>

    <tr>
      <td>Driver Name</td>
      <td>:</td>
      <td><input type="text" name="pic" size="8" value="<?php ?>" id="pic" readonly="readonly" /></td>
    </tr>
    <tr>
      <td>Capacity Truck</td>
      <td>:</td>
      <td><input name="quantity" type="text" id="quantity" size="10" maxlength="50" value="<?php echo set_value('quantity', isset($default['quantity']) ? $default['quantity'] : ''); ?>"  /></td>
    </tr>
    <tr>
      <td>Manifest No.</td>
      <td>:</td>
      <td><label for="mnfst">
        <input name="mnfst" type="text" id="mnfst" size="20" maxlength="100" value="<?php echo set_value('mnfst', isset($default['mnfst']) ? $default['mnfst'] : ''); ?>"  />
      </label></td> 
      </tr>
    <tr>
      <td>Posting Date</td>
      <td>:</td>
      <td><input type="text" name="posting" id="posting" size="20" value="<?php echo date('d.m.Y'); ?>" />
        <font class="required">*</font>
        </label></td> 
      </tr>
    <tr>
      <td>Information</td>
      <td>:</td>
      <td><textarea name="inf" cols="30" rows="5"><?php echo set_value('inf', isset($default['inf']) ? $default['inf'] : ''); ?></textarea></td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td><input type="submit" name="button" id="button" value="Submit" class="button" /></td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
    </tr>
   
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
    </tr>
  </table>
</form>



 <?php
}
if ( ! empty($link))
	{
		echo '<p id="bottom_link">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	}
$this->load->view('includes/footer.php');
	?>

